body {
	margin: 0px;
	font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	border-left: 20px solid #666; border-right: 20px solid #666;
	background-color: #666;
}
a:link {
	color: #6b460f;
	text-decoration: none;
}
a:visited {
	color: #6b460f;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
a:active {
	color: #6b460f;
	text-decoration: none;
}
img {
border: 0px;
}
/* ARREGLOS BUSCADOR */
.formulaire_recherche {
	margin-bottom: 36px;
}
.formulaire_recherche label {
	display: none;
}
.formulaire_recherche input[type="text"] {
	width: 82.5%;
    height: 25px;
    border-bottom: 1px solid #999;
    border-top: 0;
    border-left: 0;
    border-right: 0px;
}
.formulaire_recherche input[type="text"]::placeholder{
	font-size: 24px !important;
	font-style: italic;
}

.formulaire_recherche  input.submit {
	border: 0px;
	background-size: 120%;
    background-position: center center;
    background-image: url(http://www.africafundacion.org/imagenes/redes/buscar.png);
    width: 46px;
    height: 46px;
    margin-top: 20px;
}
.enlace-slide {
font-family: 'Yanone Kaffeesatz';
color:#FF6600;
}
.enlace-slide a:link{
font-family: 'Yanone Kaffeesatz';
color:#FF6600;
text-decoration:none;
}
.enlace-slide a:active{
font-family: 'Yanone Kaffeesatz';
color:#FF6600;
text-decoration:none;
}
.enlace-slide a:hover{
font-family: 'Yanone Kaffeesatz';
color:#FF6600;
text-decoration:underline;
}
.enlace-slide a:visited{
font-family: 'Yanone Kaffeesatz';
color:#FF6600;
text-decoration:underline;
}


.menu_inf_800 {
color:#FFFFFF; padding: 5px;
}
#slidefs {

}
#buscador {
display: none;
text-align:center;
margin: 15px 10px 15px 10px;
}

.caja-articulo-portada {
display:inline-block;
background-color: #fff;
margin: 10px 5px 10px 15px;
padding: 10px 5px 10px 15px;
border-bottom: 1px solid #e4dbb4;
z-index: 100;
}
#titulo-agenda {
font-family: 'Yanone Kaffeesatz', Times, serif;
font-size: 28px;
color:#664512;
margin: 10px 5px 0px 0px;
padding: 10px 5px 0px 15px;

}
#titulo-agenda-hoy {
font-family: "Times New Roman", Times, serif;
font-size: 20px;
color:#FFFFFF;
background-color: #664512;
margin: 0px 15px 5px 0px;
padding: 6px 6px 6px 15px;
line-height: 90%;
border-radius: 3px;
}

.caja-agenda1-portada {
display:block;
margin-right: 15px;
padding: 10px 20px 10px 10px;
border-bottom: 1px solid #e4dbb4;
font-size:13px;
}
.texto-agenda {
font-family: "Times New Roman", Times, serif;
font-size: 17px;
line-height: 99%;
}
.mas-info-agenda {
font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
color:#333333;
font-size: 13px;
line-height: 98%;
}
.eventos-hoy {
text-align:right;
padding-right: 15px;
}
.evento-proximo {
display:block;
margin: 7px 5px 7px 10px;
padding: 7px 5px 7px 10px;
font-size: 11px;
color:#333333;
}
.agenda-mes-anio {
background-color: #e4dbb4;
color:#664512;
font-size: 14px;
padding: 3px 3px 3px 7px;
}
.titulo-sommaire {
font-family: "Times New Roman", Times, serif;
font-size: 22px;
line-height: 93%;
}
.titulo-sommaire2 {
font-family: "Times New Roman", Times, serif;
font-size: 19px;
line-height: 93%;
}
.titulo-sommaire3 {
font-family: "Times New Roman", Times, serif;
font-size: 16px;
line-height: 93%;
}
.tit-secc-sommaire {
font-family: 'Yanone Kaffeesatz';
font-size: 30px;
line-height: 90%;
color:#664512;
background-color:#FFF;
border-bottom: 1px solid #664512;
margin-bottom: 5px;
}
/*de momento sin uso
.mas-info {
text-align: right;
margin: 0px 10px 0px 0px;
font-size: 40px;
}
*/
.texto-noticias {
margin-top: 5px;
font-size:14px;
color:#333333;
}
.spip_logos {
padding-right: 10px;
padding-bottom: 5px;
display:block;
}
#botones {
margin-right: 15px;
padding: 10px 0px 20px 0px;
}
#patronos {
background-color: #e4dbb4;
padding: 15px;
text-align:left;
font-size:30px;
font-family: 'Yanone Kaffeesatz';
color:#FFFFFF;
}
#financiadores {
background-color: #e4dbb4;
padding: 15px;
text-align:left;
font-size:30px;
font-family: 'Yanone Kaffeesatz';
color:#FFFFFF;
}
#colaboradores {
background-color: #e4dbb4;
padding: 15px;
text-align:left;
font-size:30px;
font-family: 'Yanone Kaffeesatz';
color:#FFFFFF;
}



#div-mapa a:link {
	color: #ccc;
	text-decoration: none;
}
#div-mapa a:visited {
	text-decoration: none;
	color: #ccc;
}
#div-mapa a:hover {
	text-decoration: underline;
	color: #FFF;
}
#div-mapa a:active {
	text-decoration: none;
	color: #ccc;
}

#creditos a:link {
	color: #ccc;
	text-decoration: none;
}
#creditos a:visited {
	text-decoration: none;
	color: #ccc;
}
#creditos a:hover {
	text-decoration: underline;
	color: #FFF;
}
#creditos a:active {
	text-decoration: none;
	color: #ccc;
}
.padding-mapa {
padding-left: 15px;
}
.negrita {
font-weight:bold;
}
.text2-slide {
font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color:#333333;
}
#fd-ultimas {
background-image:url(../imagenes/fd-ultimas.png);
background-repeat:no-repeat;
width: 286px;
height: 61px;
margin-left: 30px;
}
#fd-recientes {
background-image:url(../imagenes/fd-recientes.png);
background-repeat:no-repeat;
width: 300px;
height: 38px;
margin-left: 30px;
}
.boton {
  -webkit-filter: grayscale(50%);
  -moz-filter: grayscale(50%); /* Mozilla */
  -ms-filter: grayscale(50%); /* Internet Explorer */
  -o-filter: grayscale(50%); /* Opera */
  opacity: 0.5;
  border-left: 3px solid #fff;
}
 
.boton:hover {
  border-left: 3px solid #fff;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%); /* Mozilla */
  -ms-filter: grayscale(100%); /* Internet Explorer */
  -o-filter: grayscale(100%); /* Opera */
  opacity: 1;
  border-left: 3px solid #ff6600;
}
.ico-red {
width: 48px;
border-right: 0px solid #fff;
}
.ico-red:hover {
-webkit-filter: grayscale(70%);
opacity: 0.8;
border-right: 5px solid #fff;
}
.ico-red-pie{
width: 48px;
}
.ico-red-pie:hover{
border-bottom: 3px solid #666633;
}
.text-14 {
font-size: 14px;
}

.tit-destacadas {
font-size: 36px;
}

.tit-lomasleido {
font-family: "Times New Roman", Times, serif;
font-size: 14px;
line-height: 95%;
}
#efemerides {
font-family: "Times New Roman", Times, serif;
font-size: 18px;
color: #6b460f;
text-align: center;
margin: 0px 25px 0px 25px;
}
.efemerides-hechos {
padding-bottom: 8px;
font-size: 12px;
}
.mayusculas {
text-transform: uppercase;
}
.novedades-pie {
width: 90%;
padding: 4px 0px 4px 0px;
border-bottom: 1px solid #EAEAEA;
}
.logos-portada-left {
padding: 0px 10px 10px 0px;
border-radius: 2px;
}
.logos-portada-right {
padding: 0px 0px 10px 10px;
border-radius: 2px;
}

.fd-secc-derecha {
margin-right: 10px;
border-bottom: 1px solid #664512;
}

#creditos {
display: inline-block;
width: 100%
max-width: 1024px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #ccc;
padding: 15px 20px 20px 20px;
}
#botones {
	display: inline-block;
	padding-left: 25px;
	padding-right: 25px;
	text-align:center;
}
.ruta {
	padding-bottom: 5px;
	font-size: 12px;
}
.logo-auteur {
	border-radius: 50%;
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
}
.logo-auteur a:hover{
	-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
}
.tit-mas-revista {
margin-left: 22px;
margin-bottom: 3px;
padding-left: 24px;
background-image:url(../imagenes/mas-revista.png);
background-position: left top;
background-repeat:no-repeat;
color: #664512;
font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;

}
.mas-revista {
margin: 0px;
margin-left: 30px;
padding: 0px;
border-left: 1px solid #664512;
}
.mas-revista .caja-articulo-portada {
display:inline-block;
background-color: #fff;
margin: 0px 0px 0px 5px;
padding: 10px 5px 10px 10px;
border-bottom: 1px solid #e4dbb4;
z-index: 100;

/* buscador flotante */
#buscador-flotante {
	display: none;
	position: relative;
	width: 150px;
	background-color: #fff;
	color: #333;
	padding: 8px;
}
.boton-g {
	width: 25px;
	height: 25px;
	background-color: #fff;
	background-image: url(imagenes/lupa.jpg);
	background-size: 25px;
	background-repeat: no-repeat;
	border: 0;
}

